2018-10-20 10:15 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004574Kali Linux[All Projects] New Tool Requestspublic2018-08-06 10:26
Reporterdookie 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2018.3 
Summary0004574: kerberoast - Kerberos assessment tools
DescriptionPlease add kerberoast to the repos. Kerberoast is a series of tools for attacking MS Kerberos implementations.

URL: https://github.com/nidem/kerberoast
License: Apache
Attached Files

-Relationships
+Relationships

-Notes

~0009364

sbrun (manager)

kerberoast is now in kali-rolling.
+Notes

-Issue History
Date Modified Username Field Change
2018-03-01 17:41 dookie New Issue
2018-06-26 00:23 elwood Assigned To => sbrun
2018-06-26 00:23 elwood Status new => acknowledged
2018-06-26 00:23 elwood Category New Tool Requests => Queued Tool Addition
2018-07-17 08:49 sbrun Status acknowledged => resolved
2018-07-17 08:49 sbrun Resolution open => fixed
2018-07-17 08:49 sbrun Fixed in Version => 2018.3
2018-07-17 08:49 sbrun Note Added: 0009364
2018-08-06 10:26 g0tmi1k Category Queued Tool Addition => New Tool Requests
+Issue History